package io.renren.modules.sys.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.sys.entity.algs.Approval;

import java.util.Map;


public interface ApprovalService extends IService<Approval> {
    PageUtils queryPageOnUse(Map<String, Object> params);

    boolean update(Approval approval);
}
